osmo_phsap_prim Struct Reference

primitive header for PH-SAP primitives More...

`#include <l1sap.h>`

## Data Fields

struct osmo_prim_hdr | oph
| generic primitive header
union {
struct ph_data_param data
struct ph_tch_param tch
struct ph_rach_req_param rach_req
struct ph_rach_ind_param rach_ind
struct ph_conn_ind_param conn_ind
struct mph_info_param info
} | u
| request-specific data

## Detailed Description

primitive header for PH-SAP primitives

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h